@import url(../font-awesome/4.7.0/css/font-awesome.min.css);
@import url(../css2);
@import url(../css2-1);

::selection {
    background: #004a3c;
    color: #fff
}

.whatsapp {
    position: fixed;
    left:  20px;
    bottom: 100px;
    z-index: 9
}

.whatsapp .fa {
    height: 60px;
    width: 60px;
    text-align: center;
    border-radius: 100%;
    line-height: 58px;
    margin: 5px 0;
    font-size: 24px;
    background: #004a3c;
    color: #fff;
    display: block
}

.whatsapp .fa-whatsapp {
    background: #1bd741
}


.facebook .fa {
    height: 60px;
    width: 60px;
    text-align: center;
    border-radius: 100%;
    line-height: 58px;
    margin: 5px 0;
    font-size: 24px;
    background: #4267b2;
    color: #fff;
    display: block
}

.callnow {
    display: none !important
}

.header {
    background: #000;
    padding: 5px 0
}

.header .top {
    display: flex;
    justify-content: space-between
}

.header .top p {
    margin: 0;
    color: #fff;
    font-family: Barlow, sans-serif;
    font-size: 14px
}

.header .top p .fa {
    width: 20px
}

.navbar-transparent {
    background: #fff !important
}

.sina-nav {
    border: 0
}

.sina-nav .sina-menu>li>a {
    line-height: 46px;
    font-family: Barlow, sans-serif;
    font-size: 14px;
    text-transform: capitalize !important;
    font-weight: 500
}

.sina-nav .sina-menu>li.active>a,
.sina-nav .sina-menu>li>a:focus,
.sina-nav .sina-menu>li>a:hover {
    color: #222
}

.sina-nav.navbar-fixed.navbar-freez {
    box-shadow: 0 2px 11px -7px #000
}

.sina-nav .sina-menu .dropdown .mega-menu.dropdown-menu {
    width: 850px;
    right: 0;
    left: auto;
    background: rgba(0, 0, 0, .7);
    border: 0;
    padding: 20px 15px;
    border-bottom: 2px solid #406b91
}

.sina-nav .sina-menu .dropdown .mega-menu.dropdown-menu .sub-menu li a {
    font-family: Barlow, sans-serif;
    color: #fff;
    font-size: 13px;
    text-align: right;
    text-transform: capitalize
}

.mega-menu-col-title {
    color: #fff;
    font-size: 18px;
    font-family: Barlow, sans-serif;
    text-transform: uppercase;
    font-style: italic
}

.sina-nav .sina-brand {
    height: auto
}

nav.nav-pills.brand-pills.nav-stacked {
    width: 100%
}

.sina-nav .menu-item-has-mega-menu.dropdown .mega-menu-col a {
    color: #fff;
    font-family: Barlow, ans-serif !important;
    font-size: 14px;
    font-weight: 400
}

.sina-nav .sina-menu .dropdown-menu li.active>a,
.sina-nav .sina-menu .dropdown-menu li>a:focus,
.sina-nav .sina-menu .dropdown-menu li>a:hover {
    background: 0 0;
    color: #fff
}

.brand-nav {
    width: 70%
}

.brand-nav a {
    padding: 6px 0;
    display: flex !important;
    justify-content: space-between;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600 !important
}

.sina-nav .sina-menu .mega-menu-col {
    float: none
}

.dropdown:hover .menu-list {
    display: block
}

.sina-nav .sina-menu .dropdown-menu {
    background: rgba(0, 0, 0, .7);
    border: 0 !important;
    border-radius: 0
}

.sina-nav .sina-menu .dropdown-menu li a {
    color: #fff
}

.pro-details .nav-item {
    height: 50px
}

.menu-list {
    width: 100%;
    display: none
}

.menu-list li {
    float: left;
    width: 33%
}

.menu-list li a {
    padding: 5px 0;
    font-family: Barlow, sans-serif !important;
    font-size: 14px;
    font-weight: 300;
    text-transform: capitalize !important
}

.sina-nav.navbar-transparent .extension-nav>ul>li.active>a,
.sina-nav.navbar-transparent .extension-nav>ul>li>a:focus,
.sina-nav.navbar-transparent .extension-nav>ul>li>a:hover,
.sina-nav.navbar-transparent .sina-menu>li.active>a,
.sina-nav.navbar-transparent .sina-menu>li>a:focus,
.sina-nav.navbar-transparent .sina-menu>li>a:hover {
    color: #222
}

.sina-nav .sina-menu li a {
    font-family: Barlow, sans-serif;
    font-weight: 600
}

.sina-nav.navbar-fixed.navbar-freez {
    z-index: 5
}

.banner {
    position: relative
}

.banner .fa {
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    line-height: 38px;
    text-align: center
}

.banner .carousel-control-next,
.banner .carousel-control-prev {
    width: 5%;
    opacity: 1
}

.banner .carousel-caption {
    top: 30%;
    text-align: left;
    left: 5%;
    display: block;
    width: 590px
}

.banner .carousel-caption h1,
.banner .carousel-caption h2 {
    font-family: Barlow, sans-serif;
    padding: 0 0 19px;
    letter-spacing: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 44px;
    color: #fff;
    background-color: rgba(0, 0, 0, .5);
    border-bottom: 2px solid #406b91;
    padding: 30px 25px
}

.banner .carousel-caption p {
    font-family: Barlow, sans-serif;
    font-size: 14px;
    line-height: 30px
}

.about {
    padding: 70px 0;
    text-align: left
}

.cat-2 {
    border: 4px solid #b92734;
}
.cat-3 {
    border: 4px solid #b92734;
}
.cat-4 {
    border: 4px solid #b92734;
}
.products .cat-2 img {
    height: 310px;
    object-fit: cover;
}
.col-md-6.col-lg-4 .cat-3 img {
    height: 310px;
    object-fit: cover;
}
.nav-top {
    background: #b72733;
    padding: 8px 0px;
}
.nav-top p {
    color: white;
    margin-bottom: 0px;
}
.ones{
    column-count: 2;
}

.about h3 {
    font-size: 42px;
    font-family: Barlow, sans-serif;
    font-weight: 700;
    color: #000;
    display: block;
    padding-bottom: 25px
}

.about p {
    font-family: Barlow, sans-serif;
    font-size: 15px;
    line-height: 36px
}

.about .btn {
    background:#c14851;
    padding: 10px 25px;
    margin: 15px 0;
    display: inline-block;
    color: #fff;
    font-family: Barlow, sans-serif;
    border-radius: 0
}

.vision {
    padding: 100px 0;
    position: relative;
    background: rgba(0, 0, 0, .03);
    position: relative;
    overflow: hidden
}

.mission {
    background: url(../images/mission.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .1
}

.vision h3,
.vision h4,
.vision h5 {
    color: #000;
    font-family: Barlow, sans-serif;
    font-size: 30px;
    font-weight: 700
}

.vision p {
    color: #888;
    font-weight: 500;
    font-size: 15px;
    font-family: Barlow, sans-serif;
    line-height: 30px
}

.vision .box {
    text-align: center;
    padding: 20px;
    box-shadow: 0 2px 11px -7px rgba(0, 0, 0, .1);
    min-height: 370px;
    background: #fff;
    margin-bottom: 15px
}

.vision .box .fa {
    font-size: 42px;
    color: #000;
    width: 85px;
    height: 85px;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 100%;
    text-align: center;
    line-height: 80px;
    margin: 20px 0
}

.listings {
    padding: 50px 0;
    background: #f9f9f9
}

.listings .sidebar {
    background: #f5f5f5;
    padding: 10px
}

.listings .sidebar p {
    font-size: 16px;
    font-family: Barlow, sans-serif;
    font-weight: 700;
    color: #222;
    margin-bottom: 1px
}

.listings .sidebar p a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 12px 15px;
    color: #000
}

.listings .sidebar ul {
    padding-left: 5px;
    list-style: none;
    margin-bottom: 0
}

.listings .sidebar ul li {
    font-family: Barlow, sans-serif;
    font-size: 14px;
    line-height: 30px
}

.listings .sidebar ul li a {
    color: #000
}

.listings .box {
    border: 1px solid #eee;
    border-radius: 8px;
    padding: 8px;
    display: flex;
    margin-bottom: 20px
}

.listings .box:hover {
    box-shadow: 0 0 22px -5px #ddd
}

.listings .box .left-box {
    max-width: 250px;
    margin-right: 24px
}

.listings .box .left-box img {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    max-width: 250px
}

.listings .box .right-box {
    padding: 10px 5px
}

.listings .box .right-box h2 {
    font-family: Barlow, sans-serif;
    font-size: 24px;
    font-weight: 700
}

.listings .box .right-box p {
    font-family: Barlow, sans-serif;
    font-size: 14px
}

.listings .box .right-box .btn {
    border: 1px solid #222;
    color: #222;
    padding: 10px;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    font-family: Barlow, sans-serif
}

.listings .box .right-box .btn:hover {
    background: #222;
    color: #fff
}

.listings .nav-item {
    border: 1px solid #eee
}

.listings .col-1 {
    padding-right: 5px;
    padding-left: 5px;
    background: #f5f5f5
}

.listings .tab-content {
    border: 1px solid #eee
}

.listings .tab-content .img-fluid {
    width: 100%
}

.listings .slide-text {
    background: #eee;
    padding: 20px
}

.products {
    padding: 20px 0
}

.products .row {
    margin: 0
}

.products h6 {
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin-bottom: 40px
}

.products .cat-1 {
    min-width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    text-align: center;
    margin-bottom: 10px
}

.products .cat-1 p {
    position: absolute;
    font-weight: 700;
    font-size: 30px;
    width: 100%;
    bottom: 0;
    font-family: Barlow, sans-serif;
    color: #fff;
    background: linear-gradient(to top, #000, rgba(0, 0, 0, 0));
    margin: 0;
    padding: 60px 5px 30px 5px
}

.products .cat-1:hover {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .3)
}

.products .cat-2 {
    min-width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative
}

.products .cat-2:hover {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .3);
    background: #000
}

.products .cat-2:hover img,
.products .cat-3:hover img,
.products .cat-4:hover img {
    transform: scale(1.5);
    opacity: .5;
    transition: 1s
}

.products .cat-2 p {
    position: absolute;
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    width: 100%;
    font-family: Barlow, sans-serif;
    text-transform: uppercase;
    bottom: 0;
    color: #fff;
    background: linear-gradient(to top, #000, rgba(0, 0, 0, 0));
    margin: 0;
    padding: 60px 5px 30px 5px
}

.products .cat-3 {
    overflow: hidden;
    position: relative;
    min-width: 100%;
    margin-bottom: 10px
}

.products .cat-3:hover {
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .3);
    background: #000
}

.products .cat-3 p {
    position: absolute;
    font-weight: 700;
    font-size: 30px;
    font-family: Barlow, sans-serif;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    width: 100%;
    bottom: 0;
    margin: 0;
    background: linear-gradient(to top, #000, rgba(0, 0, 0, 0));
    padding: 60px 5px 30px 5px
}

.products .cat-4 {
    min-width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center
}

.products .cat-4:hover {
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, .2);
    background: #000
}

.products .cat-4 p {
    position: absolute;
    font-weight: 700;
    font-size: 30px;
    width: 100%;
    font-family: Barlow, sans-serif;
    bottom: 0;
    background: linear-gradient(to top, #000, rgba(0, 0, 0, 0));
    margin: 0;
    padding: 60px 5px 30px 5px
}

.products p a {
    color: #fff
}

.carousel-testimonial .item {
    padding: 30px 10px
}

.position {
    color: #adadad;
    font-size: 14px
}

.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    outline: 0;
    height: 25px
}

.owl-nav button svg {
    width: 25px;
    height: 25px
}

.owl-nav button.owl-prev {
    left: 25px
}

.owl-nav button.owl-next {
    right: 25px
}

.owl-nav button span {
    font-size: 45px
}

.product-thumb .item img {
    height: 100px;
    border: 1px solid #f3f3f3
}

.round-black-btn:focus,
.round-black-btn:hover {
    background: 0 0;
    color: #212529;
    text-decoration: none
}

.product-info-tabs {
    margin-top: 25px
}

.product-info-tabs .nav-tabs {
    border-bottom: 2px solid #d8d8d8
}

.product-info-tabs .nav-tabs .nav-item {
    margin-bottom: 0
}

.product-info-tabs .nav-tabs .nav-link {
    border: none;
    border-bottom: 2px solid transparent;
    color: #323232
}

.product-info-tabs .nav-tabs .nav-item .nav-link:hover {
    border: none
}

.product-info-tabs .nav-tabs .nav-item.show .nav-link,
.product-info-tabs .nav-tabs .nav-link.active,
.product-info-tabs .nav-tabs .nav-link.active:hover {
    border: none;
    border-bottom: 2px solid #d8d8d8;
    font-weight: 700
}

.product-info-tabs .tab-content .tab-pane {
    padding: 30px 20px;
    font-size: 15px;
    line-height: 24px;
    color: #7a7a7a
}

.owl-carousel .owl-stage-outer {
    height: 100%
}

.owl-carousel.product-slider.owl-loaded.owl-drag {
    border: 1px solid #eee;
    border-radius: 4px
}

.product-thumb .item {
    width: 150px
}

.slide-text {
    padding: 20px 0
}

.slide-text h1 {
    font-family: Barlow, sans-serif;
    font-weight: 700;
    font-size: 30px
}

.slide-text p {
    font-family: Barlow, sans-serif;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 30px
}

.slide-text ul {
    padding-left: 15px
}

.slide-text ul li {
    font-family: Barlow, sans-serif;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 30px
}

.slide-text h2 {
    font-family: Barlow, sans-serif;
    font-size: 24px;
    font-weight: 700
}

.rightsidebar {
    display: none;
    background: #f2f8ff;
    padding: 30px;
    text-align: center;
    box-shadow: 0 5px 30px rgba(3, 4, 4, .2)
}

.rightsidebar h4 {
    font-size: 24px;
    font-family: Barlow, sans-serif;
    font-weight: 700;
    margin-bottom: 25px
}

.rightsidebar p {
    font-family: Barlow, sans-serif;
    font-size: 14px;
    margin-bottom: 25px
}

.rightsidebar h5 {
    font-family: Barlow, sans-serif;
    font-size: 18px;
    margin-bottom: 20px
}

.rightsidebar input {
    height: 42px;
    font-family: Barlow, sans-serif;
    font-size: 13px
}

.rightsidebar textarea {
    font-family: Barlow, sans-serif;
    font-size: 13px
}

.rightsidebar button {
    background: #222;
    color: #fff;
    font-family: Barlow, sans-serif;
    width: 100%
}

.faq {
    padding: 50px 0;
    background: #fff
}

.faq h6 {
    font-size: 36px;
    font-family: Barlow, sans-serif;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700
}

.faq .box-faq {
    display: block;
    width: 100%
}

.faq .box-faq p {
    display: block;
    font-family: Barlow, sans-serif;
    font-size: 14px;
    line-height: 30px
}

.faq .box-faq p strong {
    background: #f5f5f5;
    border-radius: 4px;
    padding: 15px 15px;
    font-family: Barlow, sans-serif;
    font-size: 18px;
    font-weight: 500;
    display: flex;
    justify-content: space-between;
    align-items: center
}

a:hover {
    text-decoration: none
}

.all-brand {
    background: #222
}

.all-brand .row {
    margin: 0
}

.all-brand .row .col-md-5,
.all-brand .row .col-md-6,
.all-brand .row .col-md-7 {
    padding-left: 0;
    padding-right: 0
}

.all-brand .row .col-md-6 .brand {
    padding: 35px;
    min-height: 198px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #4782b7;
    border-right: 1px solid #4782b7
}

.all-brand .row .col-md-6 .brand:hover {
    background: #000
}

.all-brand .row .col-md-6 .brand h2,
.all-brand .row .col-md-6 .brand h4,
.all-brand .row .col-md-6 .brand h5,
.all-brand .row .col-md-6 .brand h6 {
    font-size: 24px;
    font-family: Barlow, sans-serif;
    color: #fff;
    font-weight: 700
}

.all-brand .row .col-md-6 .brand p {
    color: #fff;
    font-family: Barlow, sans-serif;
    font-size: 14px
}

.all-brand .row .col-md-6 .brand img {
    width: 90px;
    margin-right: 15px
}

.feature {
    padding: 50px 0
}

.feature h4 {
    font-family: Barlow, sans-serif;
    font-size: 42px;
    text-align: center;
    font-weight: 700;
    padding-bottom: 25px
}

.str_wrap img {
    border: 1px solid #eee
}

.news {
    padding: 50px 0
}

.news h5 {
    font-size: 42px;
    font-family: Barlow, sans-serif;
    text-align: center;
    font-weight: 700;
    padding-bottom: 30px
}

.live_testing {
    padding: 50px 0;
    background: #eee;
    text-align: center
}

.live_testing h4 {
    font-size: 42px;
    font-family: Barlow, sans-serif;
    font-weight: 700;
    padding-bottom: 30px
}

.live_testing ul {
    padding-left: 0;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    display: inline-block
}

.live_testing ul li {
    overflow: hidden;
    margin-right: 3px;
    display: inline-block;
    width: 400px;
    height: 300px;
    padding: 3px;
    background: #fff;
    border-radius: 5px
}

.live_testing ul li img {
    width: 100%
}

.live_testing ul li:hover a img {
    transform: scale(1.2);
    transition: 1s
}

.live_testing .btn {
    margin-top: 20px;
    background: #c14851;
    border: 0;
    font-family: Barlow, sans-serif;
    padding: 8px 35px;
    border-radius: 0
}

.gallery {
    padding: 50px 0;
    background: #f1f1f1
}

.gallery ul {
    padding-left: 0
}

.gallery ul li {
    list-style: none;
    overflow: hidden;
    margin-bottom: 15px;
    border-radius: 5px;
    display: flex;
    padding: 5px
}

.gallery ul li .thumbnail {
    background: #014b3c;
    display: block;
    padding: 15px
}

.gallery ul li .thumbnail:after {
    content: '';
    position: absolute;
    top: 10px;
    left: 10px;
    border-left: 2px solid #eee;
    border-top: 2px solid #eee;
    height: 40px;
    width: 40px
}

.gallery ul li .thumbnail:before {
    content: '';
    position: absolute;
    bottom: 10px;
    right: 10px;
    border-right: 2px solid #eee;
    border-bottom: 2px solid #eee;
    height: 40px;
    width: 40px
}

.gallery ul li img {
    width: 100%;
    border-radius: 2px
}

.footer {
    background: #434343;
    padding: 70px 0
}

.footer h2,
.footer h5,
.footer h6 {
    font-family: Barlow, sans-serif;
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
    font-weight: 600
}

.footer p {
    color: #bbb;
    margin-bottom: 0;
    line-height: 30px;
    font-family: Barlow, sans-serif;
    font-size: 14px;
    font-weight: 300
}

.footer p .fa {
    width: 22px
}

.footer ul {
    padding-left: 0;
    list-style: none
}

.footer ul a {
    color: #bbb;
    line-height: 30px;
    font-family: Barlow, sans-serif;
    font-size: 14px
}

.footer ul a:hover {
    color: #fff
}

.footer .row .col-lg-7 p strong {
    font-family: Barlow, sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
    display: block
}

.footer .icon {
    padding: 15px 0
}

.footer .icon a .fa {
    color: #bbb;
    width: 30px;
    height: 30px
}

.copyright {
    background: #000;
    padding: 20px 0
}

.copyright p {
    font-family: Barlow, sans-serif;
    color: #fff;
    font-weight: 300;
    margin: 0;
    text-align: center
}

#return-to-top {
    position: fixed;
    right: 20px;
    bottom: 20px
}

#return-to-top .fa {
    background: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center
}

.breadcrumb {
    background: #222;
    border-radius: 0;
    margin-bottom: 0
}

.breadcrumb ul {
    margin-bottom: 0;
    padding-left: 0
}

.breadcrumb ul li {
    color: #ccc;
    font-family: Barlow, sans-serif;
    font-size: 14px
}

.breadcrumb ul li a {
    color: #fff;
    margin-right: 8px
}

.contact-content {
    padding: 30px 0 50px 0;
    background: #ffffff
}

.contact-content .box {
    margin-right: 30px
}

.contact-content .contact-box {
    background: #b72733;
    min-height: 250px;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center
}

.contact-content .contact-box:hover {
    transform: translateY(-7%);
    transition: .5s;
    box-shadow: 0 13px 11px -1px rgba(0, 0, 0, .3)
}

.contact-content h2,
.contact-content h6 {
    font-family: Barlow, sans-serif;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 30px;
    color: #000000
}

.contact-content h3,
.contact-content h4,
.contact-content h5 {
    font-family: Barlow, sans-serif;
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px
}

.contact-content p {
    font-family: Barlow, sans-serif;
    font-size: 14px;
    color: #fff
}

.contact-content p span {
    display: inline
}

.contact-content p .fa {
    width: 25px;
    font-size: 16px;
    text-align: center;
    color: #fff
}

.contact-content p strong {
    font-size: 18px;
    font-weight: 700
}

.contact-content label {
    font-family: Barlow, sans-serif;
    font-size: 14px
}

.contact-content input {
    border-radius: 0;
    height: 42px
}

.contact-content textarea {
    border-radius: 0
}

.contact-content .btn {
    border-radius: 0;
    background: #222;
    border: 0;
    font-family: Barlow, sans-serif;
    padding: 10px 30px
}

.about-content {
    padding: 50px 0
}

.about-content img {
    border: 10px solid #fff;
    box-shadow: 0 2px 11px -7px rgba(0, 0, 0, .5);
    margin-bottom: 20px
}

.about-content h1 {
    font-family: Barlow, sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px
}

.about-content p {
    font-size: 15px;
    font-family: Barlow, sans-serif;
    line-height: 36px;
    text-align: justify
}

.about-content ul {
    padding-left: 15px
}

.about-content ul li {
    font-family: Barlow, sans-serif;
    font-size: 14px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 5px;
    background: #014e3e
}

.about-aproval {
    background: #222;
    padding: 50px 0
}

.about-aproval h2 {
    font-family: Barlow, sans-serif;
    font-size: 36px;
    text-align: center;
    margin-bottom: 60px;
    font-weight: 700;
    color: #fff
}

.about-aproval h3,
.about-aproval h4 {
    font-size: 22px;
    font-family: Barlow, sans-serif;
    margin-bottom: 10px;
    font-weight: 700;
    color: #fff
}

.about-aproval p {
    font-family: Barlow, sans-serif;
    font-size: 15px;
    color: #fff;
    line-height: 36px;
    font-weight: 500;
    text-align: justify
}

.about-aproval ul {
    padding-left: 0
}

.about-aproval ul li {
    font-family: Barlow, sans-serif;
    font-size: 15px;
    line-height: 30px;
    color: #fff;
    font-weight: 500;
    list-style: none;
    background: #014b3c;
    margin-bottom: 5px;
    padding: 8px 25px;
    border-radius: 4px;
    display: inline-block
}

.about-aproval ul li .fa {
    margin-right: 5px
}

.about-certificate {
    padding: 70px 0
}

.about-certificate img,
.about-content-second img {
    border: 5px solid #fff;
    box-shadow: 0 2px 21px -11px rgba(0, 0, 0, .5)
}

.about-content-second {
    padding: 40px 0;
    background: #eee
}

.about-content-second p {
    color: #000;
    font-size: 15px;
    line-height: 30px;
    font-weight: 500;
    font-family: Barlow, sans-serif;
    text-align: justify
}

.awards-and-recognitions {
    padding: 50px 0;
    background: #f5f5f5;
    position: relative
}

.awards-and-recognitions h2 {
    font-family: Barlow, sans-serif;
    font-size: 36px;
    padding-bottom: 30px;
    font-weight: 700;
    text-align: center
}

.timeline {
    position: relative;
    margin: auto
}

.awards-and-recognitions .new-timelines {
    width: 50%;
    position: relative
}

.awards-and-recognitions .new-timelines .box {
    background: #014d40;
    min-height: 180px;
    padding: 20px;
    margin-bottom: 15px;
    border-radius: 5px
}

.awards-and-recognitions .new-timelines .box h3 {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    font-family: Barlow, sans-serif;
    margin-bottom: 15px
}

.awards-and-recognitions .new-timelines .box p {
    font-family: Barlow, sans-serif;
    font-size: 15px;
    color: #fff
}

.awards-and-recognitions .new-timelines:nth-child(even) {
    right: 0;
    left: 50%;
    padding-left: 35px
}

.awards-and-recognitions .new-timelines:nth-child(odd) {
    left: 0;
    right: 50%;
    text-align: right;
    padding-right: 35px
}

.awards-and-recognitions .new-timelines:nth-child(odd)::after {
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    right: -17px;
    background-color: #fff;
    border: 4px solid #014d40;
    top: 15px;
    border-radius: 50%;
    z-index: 2
}

.awards-and-recognitions .new-timelines:nth-child(even)::after {
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    left: -17px;
    background-color: #fff;
    border: 4px solid #014d40;
    top: 15px;
    border-radius: 50%;
    z-index: 2
}

.awards-and-recognitions .timeline::after {
    content: '';
    position: absolute;
    width: 3px;
    background: #014d40;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: 1
}

.awards-and-recognitions .new-timelines:nth-child(odd) .box::before {
    content: '';
    position: absolute;
    border: 3px solid #014d40;
    top: 20px;
    right: 15px;
    border-width: 10px 10px 10px 10px;
    border-color: transparent transparent transparent #014d40
}

.awards-and-recognitions .new-timelines:nth-child(even) .box::before {
    content: '';
    position: absolute;
    border: 3px solid #014d40;
    top: 20px;
    left: 15px;
    border-width: 10px 10px 10px 10px;
    border-color: transparent #014d40 transparent transparent
}

.ourteam {
    padding: 50px 0
}

.ourteam h2 {
    text-align: center;
    font-family: Barlow, sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px
}

.ourteam .box {
    margin-bottom: 20px;
    text-align: center
}

.ourteam .box .leftimg {
    width: 200px;
    height: 200px;
    margin-right: 20px;
    display: inline-block;
    margin-bottom: -50px;
    border-radius: 100%;
    overflow: hidden;
    border: 10px solid #fff
}

.ourteam .box .righttext {
    border: 1px solid #eee;
    padding: 20px;
    padding-top: 70px;
    border-radius: 8px;
    min-height: 220px
}

.ourteam .box p strong {
    font-family: Barlow, sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #014d40
}

.ourteam .box p {
    font-family: Barlow, sans-serif;
    font-size: 13px
}

.gvt-approval h1 {
    font-family: Barlow, sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #fff
}

.gvt-approval p {
    font-size: 15px;
    font-family: Barlow, sans-serif;
    line-height: 30px;
    text-align: justify;
    color: #fff
}

.gvt-approval ul {
    padding-left: 5px
}

.gvt-approval ul li {
    font-family: Barlow, sans-serif;
    font-size: 15px;
    line-height: 30px;
    font-weight: 500;
    list-style: none;
    background: #eee;
    margin-bottom: 5px;
    padding: 8px 25px;
    display: inline-block;
    color: #000;
    border-radius: 5px
}

.gvt-approval {
    background: #014b3c;
    padding: 30px 0
}

.govt-content {
    padding: 50px 0
}

.govt-content .thumbnail {
    font-weight: 600;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    color: #fff;
    font-family: Barlow, sans-serif;
    line-height: 15px;
    padding: 10px;
    border-radius: 7px
}

.govt-content .thumbnail img {
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 3px
}

.govt-content .thumbnails {
    padding-left: 0
}

.govt-content .thumbnails li {
    list-style: none;
    float: left;
    text-align: center;
    line-height: 20px;
    font-family: Barlow, sans-serif
}

.govt-content .thumbnails li .thumbnail {
    background: #014b3c;
    display: block;
    margin-right: 15px;
    padding-bottom: 18px
}

.overseas-appreciate ul li {
    min-height: inherit !important;
    margin-bottom: 15px
}

.overseas-appreciate h1 {
    font-family: Barlow, sans-serif;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center
}

.overseas-appreciate p {
    font-size: 15px;
    font-family: Barlow, sans-serif;
    text-align: center;
    margin-bottom: 30px
}

.overseas-appreciate .awards-and-recognitions .new-timelines .box {
    padding: 5px;
    text-align: center
}

.overseas-appreciate .awards-and-recognitions .new-timelines .box a span {
    display: block;
    padding: 10px;
    color: #fff;
    font-family: Barlow, sans-serif
}

.overseas-appreciate .awards-and-recognitions .new-timelines .box img {
    width: 100%;
    border-radius: 7px
}

.ekko-lightbox-nav-overlay a {
    color: #000
}

.overseas {
    background: #222;
    padding: 70px 0
}

.overseas h2,
.overseas h3 {
    font-family: Barlow, sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #fff
}

.overseas p {
    font-family: Barlow, sans-serif;
    font-size: 15px;
    line-height: 30px;
    color: #fff
}

.blasttic {
    background: #eee
}

.blasttic h2 {
    font-family: Barlow, sans-serif;
    font-size: 24px;
    padding-bottom: 15px;
    font-weight: 700
}

.blasttic tr td,
.blasttic tr th {
    font-family: Barlow, sans-serif;
    font-size: 14px
}

.blasttic tr th {
    background: #014b3c;
    color: #fff;
    position: sticky;
    top: 100px
}

.blasttic .table-striped tbody tr:nth-of-type(odd) {
    background: rgba(1, 75, 60, .7);
    color: #fff
}

#other,
#suv-vehicle,
#truck,
#van {
    scroll-margin-top: 100px
}

.infrasctructure {
    padding: 40px 0;
    background: #eee
}

.infrasctructure h1 {
    font-family: Barlow, sans-serif;
    font-size: 36px;
    padding-bottom: 35px;
    font-weight: 700
}

.infrasctructure .infrasbox {
    background: #014d40;
    padding: 20px;
    border-radius: 7px;
    box-shadow: 0 13px 21px -1px rgb(0, 0, 0, .1);
    position: sticky;
    top: 100px;
    margin-bottom: 20px
}

.infrasctructure .infrasbox p {
    font-family: Barlow, sans-serif;
    font-size: 15px;
    color: #fff;
    line-height: 28px;
    text-align: justify
}

.infrasctructure .thumbnails {
    padding-left: 0;
    list-style: none
}

.infrasctructure .thumbnails li img {
    max-width: 100%;
    border-radius: 5px;
    background: #fff;
    padding: 5px
}

.infrasctructure .thumbnails li {
    margin-bottom: 30px
}

.infrasctructure .awards-and-recognitions {
    background: 0 0;
    padding: 0 20px
}

.infrasctructure .awards-and-recognitions .new-timelines .box {
    padding: 5px;
    border-radius: 7px;
    overflow: hidden
}

.infrasctructure .awards-and-recognitions .new-timelines .box img {
    border-radius: 7px
}

@media (min-width:1200px) {
    .container {
        max-width: 1200px
    }
}

@media (min-width:992px) and (max-width:1440px) {
    .vision .box {
        min-height: 500px
    }
}

@media (min-width:1024px) and (max-width:1199px) {
    .sina-nav .sina-menu>li>a {
        padding: 21px 12px
    }

    .sina-nav .sina-nav-header {
        height: inherit
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .vision .box {
        min-height: 550px
    }

    .footer .row .col-lg-7 p strong,
    .footer h2,
    .footer h5,
    .footer h6 {
        font-size: 16px
    }
}

@media(max-width:1024px) {
    .sina-nav.mobile-sidebar .sina-menu {
        padding: 0
    }

    .sina-nav .sina-menu .dropdown-menu li a {
        color: #000
    }

    .sina-nav {
        height: 90px
    }

    .sina-nav .sina-menu .dropdown .mega-menu.dropdown-menu .mega-menu-row .mega-menu-col .brand-nav a {
        font-weight: 700;
        font-size: 16px;
        font-family: Barlow, sans-serif !important
    }

    .sina-nav .sina-menu .dropdown .mega-menu.dropdown-menu {
        padding: 0
    }

    .sina-nav .sina-menu .dropdown .mega-menu.dropdown-menu .mega-menu-row .mega-menu-col .col-lg-3,
    sina-nav .sina-menu .dropdown .mega-menu.dropdown-menu .mega-menu-row .mega-menu-col .col-lg-9 {
        width: 100%;
        max-width: 100%;
        flex: 100%
    }

    .menu-list li {
        width: 100%
    }

    .blasttic tr th {
        top: 0
    }
}

@media(min-width:768px) and (max-width:991px) {
    .banner .carousel-caption {
        top: 10%
    }

    .about {
        padding: 40px 0
    }

    .banner .carousel-caption h1,
    .banner .carousel-caption h2 {
        font-weight: 300
    }

    .vision .box {
        min-height: 680px
    }
}

@media(max-width:991px) {
    .listings .col-11 {
        padding-left: 5px
    }
}

@media (max-width:767px) {
    .sina-nav {
        height: 65px
    }

    .sina-nav .sina-brand>img {
        width: 100%
    }

    .sina-nav .sina-brand {
        max-width: 265px
    }

    .banner .carousel-caption {
        display: none
    }

    .banner .carousel-control-next,
    .banner .carousel-control-prev {
        width: auto
    }

    .about {
        padding: 30px 0
    }

    .about h3 {
        font-size: 30px;
        margin-bottom: 20px
    }

    .design {
        padding: 50px 0
    }

    .footer .f-list li {
        width: 100%
    }

    .header .top {
        display: block
    }

    .header .top p {
        font-size: 13px
    }

    .sina-nav .sina-nav-header.social-on {
        height: auto
    }

    .sina-nav .navbar-toggle {
        margin-top: 15px
    }

    .news {
        padding: 30px 0
    }

    .about-aproval h2 {
        font-size: 24px
    }

    .owl-carousel .owl-stage-outer {
        max-height: 350px !important
    }

    .govt-content .thumbnails li {
        margin-bottom: 20px;
        min-height: inherit
    }

    .contact-content {
        padding: 30px 0
    }

    .listings {
        padding: 20px 0
    }

    .breadcrumb {
        padding: 10px 0
    }

    .rightsidebar {
        padding: 20px
    }

    .about-content img {
        margin-bottom: 20px
    }

    .awards-and-recognitions .new-timelines {
        width: 100%;
        left: auto !important;
        right: auto !important;
        margin: 0;
        padding: 0 !important
    }

    .awards-and-recognitions .new-timelines:nth-child(even)::after,
    .awards-and-recognitions .new-timelines:nth-child(odd)::after,
    .awards-and-recognitions .timeline::after {
        display: none
    }

    .awards-and-recognitions .new-timelines:nth-child(odd) .box::before {
        right: -20px
    }

    .awards-and-recognitions .new-timelines:nth-child(even) .box::before {
        left: -20px
    }

    .listings .box {
        display: block
    }

    .listings .box .left-box {
        max-width: 100%;
        margin-right: 0
    }

    .listings .box .left-box img {
        max-width: inherit;
        width: 100%;
        border-radius: 8px;
        margin-bottom: 15px
    }

    .listings .sidebar {
        margin-bottom: 15px
    }

    .facebook {
        left: 10px
    }

    #return-to-top,
    .whatsapp {
        right: 10px
    }

    .facebook,
    .whatsapp {
        bottom: 60px
    }

    .facebook .fa,
    .whatsapp .fa {
        height: 40px;
        width: 40px;
        line-height: 40px
    }

    .callnow {
        background-color: #00533d;
        padding: 3px 0 6px 0;
        text-align: center;
        font-family: Barlow, sans-serif;
        display: block !important
    }

    .callnow a {
        color: #fff;
        font-size: 14px;
        line-height: 14px;
        padding: 0;
        margin: 0
    }

    .callnow a:hover {
        font-weight: 600
    }
}

@media(max-width:450px) {
    .sina-nav .sina-brand {
        max-width: 240px
    }

    .awards-and-recognitions .new-timelines:nth-child(even) .box::before,
    .awards-and-recognitions .new-timelines:nth-child(odd) .box::before {
        display: none
    }

    .table-bordered {
        overflow: hidden;
        display: block
    }

    .listings .col-1 {
        padding-left: 5px;
        padding-right: 0
    }

    .listings .nav-item {
        border: 0
    }
}

.banner img,
.feature img,
.live_testing img,
.products img {
    width: 100%;
    height: auto;
    aspect-ratio: attr(width)/attr(height)
}